@font-face {
  font-family: 'Arimo';
  src: url('../../files/expertina/font/arimo-bold.woff2') format('woff2'),
       url('../../files/expertina/font/arimo-bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Arimo';
  src: url('../../files/expertina/font/arimo-semibold.woff2') format('woff2'),
       url('../../files/expertina/arimo-semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Outfit';
  src: url('../../files/expertina/font/outfit-thin.woff2') format('woff2'),
       url('../../files/expertina/font/outfit-thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Outfit';
  src: url('../../files/expertina/font/outfit-light.woff2') format('woff2'),
       url('../../files/expertina/font/outfit-light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Outfit';
  src: url('../../files/expertina/font/outfit-regular.woff2') format('woff2'),
       url('../../files/expertina/font/outfit-regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Outfit';
  src: url('../../files/expertina/font/outfit-medium.woff2') format('woff2'),
       url('../../files/expertina/font/outfit-medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Outfit';
  src: url('../../files/expertina/font/outfit-semibold.woff2') format('woff2'),
       url('../../files/expertina/font/outfit-semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}





